/**
 * @file
 * MOBILE MAX-WIDTH 767PX
 You should only use this css for screens smaller than 767px
 */
.clever-logo {
  width: auto;
  float: none;
  padding: 20px 0;
  text-align: center;
}

.phonenumber {
  margin-top: 8px;
  text-align: center;
  float: none;
}

.clever-slider .views-field-body {
  position: static;
  width: auto;
  margin-top: 0;
  margin-right: 0;
}

.clever-slider .views-field-body h2 {
  font-size: 1.3em;
  margin: 10px 0;
  color: #656363;
}

.clever-slider .views-field-body p {
  color: #656363;
}

.btngreen {
  padding: 10px;
}

.front h1.title {
  font-size: 2em;
  line-height: 1em;
}

.front .field-name-field-tag-line {
  font-size: 1.5em;
  margin-bottom: 15px;
}

.clever-testimonial .block-content-wrap {
  padding: 20px 0% 10px 33%;
}

#footer .block {
  width: auto;
  margin-top: 20px;
  display: block;
}

.copyright-footer .block-content-wrap p:after {
  content: "";
}

.zest-design {
  width: auto;
  margin-top: 5px;
}

#highlighted {
  padding-bottom: 10px;
  background: #fff;
}

.home-high {
  display: block;
}

.home-high .block-content-wrap a {
  width: 170px;
  height: 56px;
  margin: 0 auto 10px !important;
  padding: 87px 30px;
  font-size: 16px;
  line-height: 25px;
}

@media screen and (min-width:590px) and (max-width:767px) {
  .clever-slider .views-field-body {
    margin: 10px 10px 0 10px;
  }

}
